{block content}

   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Seznam řezbářů
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i>Sbírka</a></li>
        <li><a href="#">Seznamy</a></li>
        <li class="active">Přehled řezbářů</li>
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
          <div class="box">
            <div class="box-header">
              <h3 class="box-title">Detail po rozkliknutí kódu</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
              <table id="dataTable" class="table table-bordered table-hover">
                <thead>
                <tr>
                  <th>Kód</th>
                  <th>Jméno řezbáře</th>
                  <th>Počet loutek řezbáře</th>
                  <th>Galerie</th>
                </tr>
                </thead>
                <tbody>
                    {foreach $items as $item}
                        <tr>
                            <td>
                                <a n:href="Carver:show $item['id']">{$item['code']}</a>
                            </td>
                            <td>
                                <a n:href="Carver:show $item['id']">{$item['name']}</a>
                            </td>
                            <td>
                                {$item['totalCount']}
                            </td>
                            <td>
                                <a n:href="Gallery:default null, $item['id']"><i class="fa fa-play-circle-o"></i></a>
                            </td>
                        </tr>
                    {/foreach}
                </tbody>
                <tfoot>
                    <tr>
                        <th>Kód</th>
                        <th>Jméno řezbáře</th>
                        <th>Počet loutek řezbáře</th>
                    </tr>
                </tfoot>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
          <!-- /.box -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
      
    </section>

{/block}
{block script}
    <script>
        $(document).ready(function() {
            $('#dataTable').DataTable(dataTableSettings);
        } );
    </script>  
{/block}